Page 1 of 1

OF: Support for Nuke 10.5?

PostPosted: 02/28/2017, 2:52 am
by Jaroslav_K
Hello,

Recently acquired Optical Flares for Nuke. I've noticed, that it didn't work for latest Nuke version. Can we wait for support of Nuke 10.5 soon?

Thanks,
- Jaroslav
Invisible VFX

Re: OF: Support for Nuke 10.5?

PostPosted: 04/11/2017, 7:08 am
by yalishanda
I hesitate to buy it but if there is no Updates, it sounds Crappy!!

Re: OF: Support for Nuke 10.5?

PostPosted: 04/12/2017, 9:32 am
by Dustin Hudson
We do have an update please contact us at support@videocopilot.net and we can help with that.